---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T13:45:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9ba009c5-1047-4918-ba53-9e4d0ccf5575"
documentDescribes:
- "SPDXRef-Project-Gradle-build.gradle"
- "SPDXRef-Project-Gradle-iofog-agent-client.build.gradle"
- "SPDXRef-Project-Gradle-iofog-agent-daemon.build.gradle"
- "SPDXRef-Project-Gradle-iofog-version-controller.build.gradle"
packages:
- SPDXID: "SPDXRef-Project-Gradle-build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-iofog-agent-client.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "iofog-agent-client/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-iofog-agent-daemon.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "iofog-agent-daemon/build.gradle"
  summary: "NONE"
- SPDXID: "SPDXRef-Project-Gradle-iofog-version-controller.build.gradle"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "iofog-version-controller/build.gradle"
  summary: "NONE"
